import os
import sys

# pip install fabric
from fabric import Connection

c = Connection("mc4", user="pi", connect_kwargs={"password": "_groon"})
c.open()
c.run("cd Code/MidiHw/mc4/linux-rpi && make -j 4")
